body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1375px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
font{
	font-size:18px;
	font-family:"微软雅黑";
	
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  position:absolute;
  left:9px;
  top:104px;
  width:1365px;
  height:556px;
  font-size:16px;
}
#u0_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1365px;
  height:556px;
}
#u1 {
  position:absolute;
  left:2px;
  top:270px;
  width:1361px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2 {
  position:absolute;
  left:10px;
  top:10px;
  width:1365px;
  height:90px;
}
#u2_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1375px;
  height:105px;
}
#u3 {
  position:absolute;
  left:2px;
  top:37px;
  width:1361px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4 {
  position:absolute;
  left:201px;
  top:104px;
  width:982px;
  height:475px;
}
#u4_img {
  position:absolute;
  left:0px;
  top:0px;
  width:982px;
  height:475px;
}
#u5 {
  position:absolute;
  left:2px;
  top:230px;
  width:978px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6 {
  position:absolute;
  left:217px;
  top:109px;
  width:961px;
  height:444px;
}
#u6_img {
  position:absolute;
  left:0px;
  top:0px;
  width:961px;
  height:444px;
}
#u7 {
  position:absolute;
  left:2px;
  top:214px;
  width:957px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8 {
  position:absolute;
  left:217px;
  top:18px;
  width:423px;
  height:72px;
}
#u8_img {
  position:absolute;
  left:0px;
  top:0px;
  width:423px;
  height:72px;
}
#u9 {
  position:absolute;
  left:2px;
  top:28px;
  width:419px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10 {
  position:absolute;
  left:7px;
  top:100px;
  width:1368px;
  height:4px;
}
#u10_img {
  position:absolute;
  left:0px;
  top:0px;
  width:1368px;
  height:4px;
}
#u11 {
  position:absolute;
  left:2px;
  top:-6px;
  width:1364px;
  visibility:hidden;
  word-wrap:break-word;
}
#u12 {
  position:absolute;
  left:850px;
  top:410px;
  width:280px;
  height:40px;
  overflow:hidden;
}
#u12_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:40px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u12_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:40px;
}
#error{
  position:absolute;
  left:860px;
  top:192px;
  width:260px;
  height:30px;
  text-align:left;
}
#name_div {
  position:absolute;
  left:855px;
  top:209px;
  width:265px;
  height:35px;
  padding:5px;
}
#name {
  position:absolute;
  left:5px;
  top:6px;
  width:260px;
  height:25px;
  line-height:25px;
  background-image:url(../../resources/images/transparent.gif);
  background-color:transparent;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-decoration:none;
  color:#000000;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#password_div {
  position:absolute;
  left:855px;
  top:275px;
  width:265px;
  height:35px;
  padding:5px;
}
#password {
  position:absolute;
  left:5px;
  top:5px;
  width:260px;
  height:25px;
  line-height:25px;
  background-image:url(../../resources/images/transparent.gif);
  background-color:transparent;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  text-decoration:none;
  color:#000000;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#certCode_div {
  position:absolute;
  left:860px;
  top:339px;
  width:130px;
  height:35px;
  line-heigth:35px;
}
#centCode_maxDiv{
  position:absolute;
  width:130px;
  height:35px;
  line-heigth:35px;
}
#certCode {
  position:absolute;
  left:5px;
  top:0px;
  width:130px;
  height:25px;
  line-height:25px;
  background-image:url(../../resources/images/transparent.gif);
  background-color:transparent;
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:16px;
  text-decoration:none;
  color:#000000;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#yzm{
	position:absolute;
	left:1005px;
	top:342px;
}
#updateyzm{
	position:absolute;
	left:1080px;
	top:352px;
	width:50px;
	
}